<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rbrs
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a13c976f019b5b63812d38df100bdf4dd">CANFD_MCANProtocolStatus_t</a>
</li>
<li>recErrCnt
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_err_cnt_status__t.html#ac40eb657b517bc7ade2b26a059716a6e">CANFD_MCANErrCntStatus_t</a>
</li>
<li>regBaseAddress
: <a class="el" href="struct_c_a_n_f_d___hw_cfg__t.html#ac2206c766e6f690b4dacdaad3210874c">CANFD_HwCfg_t</a>
</li>
<li>rel
: <a class="el" href="struct_m_c_a_n___revision_id__t.html#a8597cbbcdb147ed9cb054d00eefb3212">MCAN_RevisionId_t</a>
</li>
<li>resi
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a1c834c61f0465d6f13c07effe240e272">CANFD_MCANProtocolStatus_t</a>
</li>
<li>rfdf
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#aac7b46b00bef175959c61c10f9246046">CANFD_MCANProtocolStatus_t</a>
</li>
<li>row
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_status__t.html#affe82dad6370ebb7fb6bdedef37533a9">CANFD_MCANECCErrStatus_t</a>
</li>
<li>rowNum
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_force_params__t.html#a9e0c4d0f1abe7055acfc31e488350869">CANFD_MCANECCErrForceParams_t</a>
</li>
<li>rpStatus
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_err_cnt_status__t.html#ac91037e4cae4cb276218b5334fc056e4">CANFD_MCANErrCntStatus_t</a>
</li>
<li>rrfe
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_global_filt_config__t.html#a918ed2caff887052d84035a8d6c4f06b">CANFD_MCANGlobalFiltConfig_t</a>
</li>
<li>rrfs
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_global_filt_config__t.html#a93ce3ade1d0357fa595517c1fc5f3588">CANFD_MCANGlobalFiltConfig_t</a>
</li>
<li>rtlRev
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#a95dc32f17fcbbea0211ab5c070d16c3f">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#abac94830ff4ba812560631c2408605fe">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#a9ff50a4b8b8dd9eb14d3d6d22e8ff1a9">MCAN_RevisionId_t</a>
</li>
<li>rtr
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a17ab257748bd3af173b8c49ee14fc601">MCAN_RxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_buf_element__t.html#a522c8f8d2fb66285ecec759fa2b5abdf">MCAN_TxBufElement_t</a>
, <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_element__t.html#a2839a944e05def3f696bdd3aab9f855e">MCAN_TxEventFIFOElement_t</a>
</li>
<li>rxBufElemSize
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#ae4c9bceae2f5281ed26b05aae1893b82">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxBufStartAddr
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#ac5cf1cd6effbfcd768fec70652d0f55c">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxElement
: <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a10253e2359a1f4ee3cce5e3aaf4b7451">CANFD_MessageObject_t</a>
</li>
<li>rxFIFO0ElemSize
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a8c1973fe8eca7f692c8d8ca9342774d1">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO0OpMode
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a754730787c928b48633aa136da73eb7e">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#abd7ce63c1ea5bbfcce24a7e033791cde">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO0size
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a3a4a64e256e5cc3a458a6a0a3cd8c0cc">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a1fcb554d8757a72221653dae51e429f0">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO0startAddr
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a1930c14569f1298a4f88534678fc761f">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO0waterMark
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a154580fa92639d8719e129222cc84e61">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a64d3fb8ffd527fa1191c36a837f1c251">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO1ElemSize
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#ae87a68e31da347ae0aadbe6c2f4e9814">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO1OpMode
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a8ddf0fca972f1781ea10ad021824d85c">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a24bf4f76d207ee80f958180cd62fb950">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO1size
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a0069e9a56d8f39c75bcc0a97cb9122b7">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#aa24228cbb1cfc9c392f8e2fe7c1d5007">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO1startAddr
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#abc382663ac9f817d40b5164139320ba3">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxFIFO1waterMark
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#aa9d97289f86826c925e31101f048cf71">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#aea8124d3d0cf08393fa96e0b9be3ef63">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>rxMapping
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#acfeb0ab393b887de775a4eee9f48e2e6">CANFD_DriverMCB_t</a>
</li>
<li>rxts
: <a class="el" href="struct_m_c_a_n___rx_buf_element__t.html#a0a2f31339fa3b8a5c868c5029e205286">MCAN_RxBufElement_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
